#news {
  margin: 0px auto;
}

#newsBox {
  position: relative;
  width: calc(100% - 4px);
  background: white;
  border: 2px solid #F26518;
}

#newsBox > h1 {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  height: 32px;
  padding-top: 8px;
  background: linear-gradient(135deg, #F4731B 25%, #F05715 75%);
  margin: 0px;
}

.newsItem {
  display: table-row;
}

.newsItemDate {
  display: table-cell;
  min-width: 120px;
  padding: 5px 10px;
  border-top: solid 1px #F26518;
}

.newsItemContent {
  display: table-cell;
  width: 100%;
  padding: 5px 10px;
  border-top: solid 1px #F26518;
  border-left: solid 1px #F26518;
  margin: 0px 0px -20px 140px;
}

#newsPages {
  display: flex;
  justify-content: flex-end;
  width: calc(100% - 10px);
  height: 28px;
  padding: 6px 10px 6px 0px;
  background: #FF8A00;
  text-align: right;
}

.newsItemContent {
  border-left: none;
  border-right: solid 1px #F26518;
}

#newsPages {
  padding: 6px 0px 6px 10px;
}
